body {
	background-color: #6699CC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: white
}

h1, h2, h3, h4, h5, h6 {
	color: white;
}

a {
	color: #000066
}

td {
	background-color: white;
	font-size: 10px;
	color: #6699CC;
}

th {
	background-color: white;
	font-size: 12px;
	color: #6699CC;
}	